@charset "UTF-8";
/* CSS Document */
/* 22,June,2014
   旧レイアウト混在対応 */

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity = 70);
  filter: alpha(opacity=70);        /* ie 6 7 */
  -ms-filter:"alpha(opacity=70)";  /* ie 8 */
  zoom:1;
}
/***ADD1224***/
#products_a_side{
    margin-top: 0px !important;
}
.sub-link-02 li.sn8 {
    background: #d6dceb url(/img/inpage/rs_arrow_stay_w.png) 16px 17px no-repeat;
}
.sub-link-02 li.sn4 a:hover,
.sub-link-02 li.sn8 a:focus,
.sub-link-02 li.sn8 a:active {
    text-decoration: none;
}
.sub-link-02 li ul{
    display: none;
}
.sub-link-02 li.sn8 ul{
    display: block !important;
    font-size: 12px;
    background: none;
}
.sub-link-02 li.sn8 ul li {
    font-weight: normal;
    padding: 3px 6px 3px 12px;
    background: url(/img/inpage/rs_arrow_subn.png) 0 12px no-repeat;
}
#products_a_wrap{
    margin-top: 0px !important;
    padding: 0px 0 20px !important;
}


/*------------------------------------------------------------
	for new Layout
------------------------------------------------------------*/
.f_letter {
	letter-spacing: -0.03em;
}
#inpage_wrapper {
	margin: 10px auto 0 auto;
 
	border: none;
}
.left-contents {
	width: 700px;
	float: left;
	margin-top: -20px;
}
.left-contents h2{

}
#inpage_wrapper p.t_12 {
	font-size: 10px;
}

/* Global Navigation Hack
   for the marker display
---------------------------------------------*/
#gnavi_cover {
	margin: 0 auto;
  width: 950px;
	position: relative;
	z-index: 0;
}
#gnavi_cover .gnavi_products {
	position: absolute;
	left: 139px;
	top: -32px;
	z-index: 5;
}


/* Social button
---------------------------------------------*/
.social {
	margin: 10px 0 0;
	position: relative;
	z-index: 1000;
}
.social li {
	list-style: none;
	float: right;
}
.social.bottom li {
	float: left;
}
.social.bottom{
	overflow: hidden;
}
.social .tw {
	width: 110px;
}


/* Right column
---------------------------------------------*/
#sub2 {
	float: right;
	width: 220px;
	margin-top: -13px;
	font-size: 13px;
	line-height: 13pt;
	font-family: "ヒラギノ角ゴ Pro W3", "Lucida Grande", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	letter-spacing: -0.1em;
}
#sub2 h1,
#sub2 h2,
#sub2 h3 {
	margin: 0px;
	padding: 0px;
	line-height: 1em;
}
#sub2 li {
	list-style: none;
}
.sub2-link-01 a {
	display: block;
	height: 50px;
	text-indent: -9999px;
	*zoom: 1;
}
.sub2-link-01 .purchase a {
	background: url(/common/module/img/btn_sub_01_01.png) left top no-repeat;
}
.sub2-link-01 .purchase a:hover,
.sub2-link-01 .purchase a:focus,
.sub2-link-01 .purchase a:active {
	background: url(/common/module/img/btn_sub_01_01_over.png) left top no-repeat;
}
.sub2-link-01 .consultation a {
	background: url(/common/module/img/btn_sub_01_02.png) left top no-repeat;
}
.sub2-link-01 .consultation a:hover,
.sub2-link-01 .consultation a:focus,
.sub2-link-01 .consultation a:active {
	background: url(/common/module/img/btn_sub_01_02_over.png) left top no-repeat;
}
.sub2-link-02 {
	margin: 10px 0 0;
	border: 1px solid #ccc;
}
.sub2-link-02 h2 a,
.sub2-link-02 p a {
	display: block;
	text-indent: -9999px;
	*zoom: 1;
}
.sub2-link-02 h2 a {
	height: 48px;
	background: url(/common/module/img/btn_sub_02_01.png) left top no-repeat;
}
.sub2-link-02 h2 a:hover,
.sub2-link-02 h2 a:focus,
.sub2-link-02 h2 a:active {
	background: url(/common/module/img/btn_sub_02_01_over.png) left top no-repeat;
}
.sub2-link-02 p a {
	height: 42px;
	background: url(/common/module/img/btn_sub_02_medical.png) left top no-repeat;
}
.sub2-link-02 p a:hover,
.sub2-link-02 p a:focus,
.sub2-link-02 p a:active {
	background: url(/common/module/img/btn_sub_02_medical_over.png) left top no-repeat;
}
.sub2-link-02 p.desksysetem a {
	height: 42px;
	background: url(/common/module/img/btn_sub_02_desksystem.png) left top no-repeat;
}
.sub2-link-02 p.desksysetem a:hover,
.sub2-link-02 p.desksysetem a:focus,
.sub2-link-02 p.desksysetem a:active {
	background: url(/common/module/img/btn_sub_02_desksystem_over.png) left top no-repeat;
}

.sub2-link-02 p.iryo a {background: url(/common/module/img/btn_sub_02_03.png) left top no-repeat;}
.sub2-link-02 p.iryo a:hover,.sub2-link-02 p.iryo a:focus,.sub2-link-02 p.iryo a:active {background: url(/common/module/img/btn_sub_02_03_over.png) left top no-repeat;}

.sub2-link-02 p.meetingChair a {background:#eee url(/common/module/img/btn_sub_02_04.png) left top no-repeat;}
.sub2-link-02 p.meetingChair a:hover,
.sub2-link-02 p.iryo a:focus,
.sub2-link-02 p.iryo a:active {background-color:#fff;}

.sub2-link-02 p.tenpo_juki a {background: url(/common/module/img/btn_sub_02_juki.png) left top no-repeat;}
.sub2-link-02 p.tenpo_juki a:hover,.sub2-link-02 p.iryo a:focus,.sub2-link-02 p.iryo a:active {background: url(/common/module/img/btn_sub_02_juki_over.png) left top no-repeat;}

.sub2-banner-01 a {
	display: block;
	margin: 10px 0 0;
	padding: 10px 0 8px;
	border: 1px solid #ccc;
	color: #000;
	text-decoration: none;
	*zoom: 1;
}
.sub2-banner-01 a:hover,
.sub2-banner-01 a:focus,
.sub2-banner-01 a:active {
	opacity: .7;
	fiter: alpha(opacity=70);
}
.sub2-banner-01 a span {
	display: block;
}
.sub2-banner-01 a .img {
	text-align: center;
}
.sub2-banner-01 a .txt {
	padding: 6px 9px 0;
}
.sub2-link-02 ul {
	padding: 7px 0;
	background: #f6f6f6;
}
.sub2-link-02 li a {
	display: block;
	padding: 7px 6px 7px 31px;
	background: #f6f6f6 url(/common/module/img/arrow_b_r_4x6.gif) 19px 13px no-repeat;
	color: #00257b;
	text-decoration: none;
	*zoom: 1;
}
.sub2-link-02 li a:hover,
.sub2-link-02 li a:focus,
.sub2-link-02 li a:active {
	color: #004c72;
	text-decoration: underline;
}

.sub2-link-02 .stay a {
	background: #d6dceb url(/common/module/img/arrow_w_r_4x6.gif) 19px 13px no-repeat;
	font-weight: bold;
	cursor: default;
}
.sub2-link-02 .stay a:hover,
.sub2-link-02 .stay a:focus,
.sub2-link-02 .stay a:active {
	text-decoration: none;
}

.bottom-nav_wrap {
	width: 100%;
	background: url(/common/module/img/bg_grad_h136.png) left bottom repeat-x;
	margin-top: -30px;
	margin-bottom: -15px;
}

.bottom-nav {
	width: 950px;
	margin: 15px auto;
	padding: 0px 20px 20px 20px;
}
.bottom-nav li {
	list-style: none;
	float: left;
	width: 290px;
	margin: 0 20px 0 0;
	_display: inline;
}
.bottom-nav a {
	display: block;
	padding: 9px;
	border: 1px solid #ccc;
	background: #fff;
	color: #000;
	font-size: 92%;
	text-decoration: none;
	*zoom: 1;
}
.bottom-nav a:hover,
.bottom-nav a:focus,
.bottom-nav a:active {
	opacity: .7;
	filter: alpha(opacity=70);
}
.bottom-nav .logo {
	display: block;
	padding-bottom: 8px;
	*zoom: 1;
}
.bottom-nav .img,
.bottom-nav .txt {
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	*display: inline;
	*zoom: 1;
}
.bottom-nav .img {
	padding-right: 5px;
}
.bottom-nav .txt {
	width: 195px;
}
#footer {
	margin-top: 0;
}

#float-navi-wrapper {
	display: none;
}
#float-navi {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	padding-bottom: 3px;
	background: url(/common/module/img/bg_shadow.png) repeat-x bottom;
}

#float-navi #utility-area {
	background: #f6f6f6;
}

#float-navi #utility-area #logo {
	padding: 12px 0 12px 10px;
	width: auto;
	float: left;
	font-size: 138.5%;
	font-weight: bold;
}

#float-navi #utility-area #float-navi-sublink {
	list-style: none;
	float: right;
	margin: 5px 10px 5px 0;
}

#float-navi #utility-area #float-navi-sublink li {
	float: left;
}

#float-navi #utility-area #float-navi-sublink li.consultation a {
	width: 133px;
	height: 32px;
	display: block;
	background: url(/common/module/img/btn_navi_sub01.png) no-repeat;
	text-indent: -9999px;
}
#float-navi #utility-area #float-navi-sublink li.consultation a:hover {
	background: url(/common/module/img/btn_navi_sub01_over.png) no-repeat;
}

#float-navi #utility-area #float-navi-sublink li.purchase a {
	width: 133px;
	height: 32px;
	display: block;
	background: url(/common/module/img/btn_navi_sub02.png) no-repeat;
	text-indent: -9999px;
}
#float-navi #utility-area #float-navi-sublink li.purchase a:hover {
	background: url(/common/module/img/btn_navi_sub02_over.png) no-repeat;
}

#float-navi #internal-link {
	background: #ffffff url(/common/module/img/bg_internal1.png) bottom repeat-x;
	font-size: 10pt;
	line-height: 13pt;
}

#float-navi #internal-link ul {
	margin: 0;
	/*padding: 2px 10px 10px;*/
	border: 1px solid #e0e0e0;
}

#float-navi #internal-link ul li {
	list-style: none;
	float: left;
	/*margin: 8px 16px 0 0;*/
	border-left: 1px solid #ffffff;
	padding: 10px;
	background: #ffffff url(/common/module/img/bg_internal1.png) bottom repeat-x;
}
#float-navi #internal-link ul li:first-child {
	border-left: none;
}

#float-navi #internal-link ul li a {
	display: block;
	padding-left: 17px;
	background: url(/common/module/img/arrow_toc_01.png) left 1px no-repeat;
	color: #00257b;
	text-decoration: none;
}
#float-navi #internal-link ul li a:hover,
#float-navi #internal-link ul li a:focus,
#float-navi #internal-link ul li a:active {
	color: #004c72;
	text-decoration: underline;
}

#float-navi #internal-link li.navi-current {
	background: #E6E9F0 url(/common/module/img/bg_internal_navi_current.png) repeat-x bottom;
}

.float-toplink {
	width: 80px;
	height: 70px;
	position: fixed;
	bottom: 0;
	right: 10px;
	display: none;
}
.float-toplink a {
	display: block;
	bottom: 0;
	right: 0;
	width: 80px;
	height: 70px;
	background: url(/common/module/img/btn_pagetop_01.png) 0 0 no-repeat;
	text-indent: -9999px;
}
.float-toplink a:hover,
.float-toplink a:focus,
.float-toplink a:active {
	background: url(/common/module/img/btn_pagetop_01.png) -80px 0 no-repeat;
}
#modal-overlay {
	width: 100%;
	height: 100%;
	background: #000;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2000;
	-ms-filter: "alpha(opacity=80)";
	filter: alpha(opacity=80);
	opacity: 0.8;
}
/*
#modal-window {
	width: 610px;
	border: 1px solid #eee;
	background: #ffffff;
	display: none;
	position: static;
	top: 30%;
	left: 50%;
	z-index: 2100;
}
*/
#modal-window {
	width: 610px;
	height: 480px;
	border: 1px solid #eee;
	background: #ffffff;
	margin: auto;
	position: absolute; /*absolute*/
	left: 0px; top: 0px; right: 0px; bottom: 0px;
	z-index: 2100;
	display: none;  /*block*/
}

#modal-window a {
	color: #002878;
	text-decoration: none;
}
#modal-window a:hover,
#modal-window a:focus,
#modal-window a:active {
	color: #004c72;
	text-decoration: underline;
}
#modal-window-title {
	position: relative;
	background: url(/common/module/img/bg_modal_header_01.png) bottom repeat-x;
	padding: 36px 0;
}

#modal-window-title h3 {
	text-align: left;
	font-size: 18px;
	margin-left: 35px;
	line-height: 30px;
}

#modal-window-title h3 em {
	font-size: 24px;
	font-style: normal;
}

#modal-window-title p {
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -15px;
}

#modal-window-body {
	margin: 20px 0 0;
}
#modal-window-body h4 {
	margin: 0px 0px 0px 20px;
}


.modal-tosite {
	width: 570px;
	margin: 0 auto;
	padding: 15px 0 35px;
	text-align: left;
}
.modal-tosite .img,
.modal-tosite .txt {
	display: inline-block;
	vertical-align: top;
	*display: inline;
	*zoom: 1;
}
.modal-tosite .img {
	padding-right: 18px;
}
.modal-tosite .txt a {
	display: block;
	padding-left: 24px;
	background: url(/common/module/img/icon_externalA01.png) 0 2px no-repeat;
}
.list-modal-contentsA01 {
	text-align: left;
	padding: 10px 30px 0;
	list-style: none;
}

.list-modal-contentsA01 li {
	background: url(/common/module/img/icon_externalA01.png) center left no-repeat;
	padding: 0 0 0 20px;
	margin-top: 12px;
	font-size: 18px;
	font-weight: 800;
}

.list-modal-contentsA02 {
	text-align: left;
	padding: 10px 30px 0;
	list-style: none;
	margin-bottom: 40px;
}

.list-modal-contentsA02 li {
	background: url(/common/module/img/icon_externalA01.png) center left no-repeat;
	padding: 0 0 0 20px;
	margin-top: 12px;
	font-size: 14px;
}
.list-modal-contentsA01 li a,
.list-modal-contentsA02 li a {
	text-decoration: none;
}

.modal-window-content-section .banner {
	margin: 10px 0 40px;
}

.sub2-link-B01 {

}

.sub2-link-B01 ul li.list01 a {
	background: url(/common/module/img/btn_sub_03_01.png) center left no-repeat;
}
.sub2-link-B01 ul li.list01 a:hover,
.sub2-link-B01 ul li.list01 a:focus {
	background: url(/common/module/img/btn_sub_03_01_over.png) center left no-repeat;
}
.sub2-link-B01 ul li.list02 a {
	background: url(/common/module/img/btn_sub_03_02.png) center left no-repeat;
}
.sub2-link-B01 ul li.list02 a:hover,
.sub2-link-B01 ul li.list02 a:focus {
	background: url(/common/module/img/btn_sub_03_02_over.png) center left no-repeat;
}
.sub2-link-B01 ul li.list03 a {
	background: url(/common/module/img/btn_sub_03_03.png) center left no-repeat;
}
.sub2-link-B01 ul li.list03 a:hover,
.sub2-link-B01 ul li.list03 a:focus {
	background: url(/common/module/img/btn_sub_03_03_over.png) center left no-repeat;
}
.sub2-link-B02 ul li.list01 a {
	background: url(/common/module/img/btn_sub_04_01.png) center left no-repeat;
}
.sub2-link-B02 ul li.list01 a:hover,
.sub2-link-B02 ul li.list01 a:focus {
	background: url(/common/module/img/btn_sub_04_01_over.png) center left no-repeat;
}
.sub2-link-B02 ul li.list02 a {
	background: url(/common/module/img/btn_sub_04_02.png) center left no-repeat;
}
.sub2-link-B02 ul li.list02 a:hover,
.sub2-link-B02 ul li.list02 a:focus {
	background: url(/common/module/img/btn_sub_04_02_over.png) center left no-repeat;
}
.sub2-link-B02 ul li.list03 a {
	background: url(/common/module/img/btn_sub_04_03.png) center left no-repeat;
}
.sub2-link-B02 ul li.list03 a:hover,
.sub2-link-B02 ul li.list03 a:focus {
	background: url(/common/module/img/btn_sub_04_03_over.png) center left no-repeat;
}
.sub2-link-B01 ul li.list04,
.sub2-link-B02 ul li.list04 {
	background: url(/common/module/img/phone_text_01.png) center left no-repeat;
}
.sub2-link-B01 ul li.list01 a,
.sub2-link-B01 ul li.list02 a,
.sub2-link-B01 ul li.list03 a,
.sub2-link-B01 ul li.list04,
.sub2-link-B02 ul li.list01 a,
.sub2-link-B02 ul li.list02 a,
.sub2-link-B02 ul li.list03 a,
.sub2-link-B02 ul li.list04 {
	width: 220px;
	height: 40px;
	display: block;
	text-indent: -9999px;
}
.sub2-banner-02 li {
	margin-top: 10px;
	line-height: 0;
}
.sub2-banner-02 li img {
	vertical-align: top;
}
.sub2-banner-02 a:hover,
.sub2-banner-02 a:focus,
.sub2-banner-02 a:active {
	opacity: .7;
	fiter: alpha(opacity=70);
}
.bottom-nav-B01 {
	margin-top: 15px;
	padding-bottom: 20px;
}
.bottom-nav-B01 ul {
	list-style: none;
}
.bottom-nav-B01 ul li {
	float: left;
	width: 290px;
	margin: 0 20px 0 0;
	_display: inline;
}
.bottom-nav-B01 a:hover,
.bottom-nav-B01 a:focus,
.bottom-nav-B01 a:active {
	opacity: .7;
	filter: alpha(opacity=70);
}


.left-contents .catalog {
	border: 1px solid #ccc;
}
.left-contents .catalog h2 {
	display: block;
	height: auto;
	padding: 10px;
	border-bottom: 1px solid #ccc;
	background: #fff url(/common/module/img/bg_h2_01.png) left bottom repeat-x;
	text-indent: 0;
	font-size: 138.5%;
}
.left-contents .catalog .inner {
	padding: 20px;
}
.left-contents .catalog .img {
	padding-right: 16px;
}
.left-contents .catalog .img,
.left-contents .catalog .txt {
	display: inline-block;
	line-height: 1.43;
	vertical-align: top;
	*display: inline;
	*zoom: 1;
}
.left-contents .catalog .txt a {
	display: block;
	padding-left: 24px;
	background: url(/common/module/img/icon_externalA01.png) 0 2px no-repeat;
}

.toc {
	margin: 10px 0 20px 0;
	padding: 2px 10px 10px;
	border: 1px solid #e0e0e0;
	background: #f6f6f6;
}
.toc ul {
	clear:both;
}
.toc li {
	list-style: none;
	float: left;
	margin: 8px 20px 0px 8px;
	font-size: 10pt;
	line-height: 13pt;
}
.toc a {
	display: block;
	padding-left: 17px;
	background: url(/common/module/img/arrow_toc_01.png) left 1px no-repeat;
	color: #00257b;
	text-decoration: none;
}
.toc a:hover,
.toc a:focus,
.toc a:active {
	color: #004c72;
	text-decoration: underline;
}

/* anchorの位置調整 */
.anchor_set {
	margin-top: -80px;
	padding-top: 80px;
}

/* ページTOPへ */
#inpage p.return-top{
	margin:			0px;
	padding:		0px 0px 0px 14px;
	font-size:		10px;
	
	background-image:	url(/common/img/_bod_ico_01.gif);
	background-repeat:	no-repeat;
	background-position:	center left;
}
#inpage p.return-top{
	width:			auto;
	margin:		0px 0px 0px 620px;
	clear: both;
}

/* 追加 */
#inpage .box_line_01{
	border: 2px solid #8E71A3;
	padding:15px;
}

.box4{
	float:left;
	width:330px;
	margin:10px 0 0;
}
.box4_l{
	float:left;
	width:330px;
	margin:15px 0 0;
	border-top:1px solid #dddddd;
}
.box4_r{
	float:right;
	width:330px;
	margin:15px 0 0;
	border-top:1px solid #dddddd;
}
.box4_l dt,
.box4_r dt{
	float:left;
	width:160px;
}
.box4_l dd,
.box4_r dd{
	padding:10px 0 10px !important;
	float:right;
	width:155px;
}
h4.ttl_1{
	background: url('../images/01.gif') no-repeat top left;
	padding:0 0 0 30px !important;
}
h4.ttl_2{
	background: url('../images/02.gif') no-repeat top left;
	padding:0 0 0 30px !important;
	
}
h4.ttl_3{
	background: url('../images/03.gif') no-repeat top left;
	padding:0 0 0 30px !important;
	
}
h4.ttl_4{
	background: url('../images/04.gif') no-repeat top left;
	padding:0 0 0 30px !important;
	
}

.border_top{
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}

.line_L01 {
	line-height: 1.7em;
}

.font_center {
	text-align: center;
}

